/* NAVIGATION DROITE PAGE SOMMAIRE */

	div#navigation {
	background-image:url(../images/fdnavigation1.gif);
	background-repeat:no-repeat;
	float:right;
	width:266px;
	margin-right:13px;
	margin-top:20px;
	}
	


	#search {
	height:37px;
	padding-left:10px;
	padding-top:10px; 
	}
	
	.TitreSearch {
	color:#FFFFFF;
	font-size:1em;
	letter-spacing:0.2em;
	font-weight:bold;
	margin-left:10px;
	}
	
	.submit {
	background-color:#000033;
	color:#ffffff;
	border:1px #000033 solid;
	}
	
	.text {
	border:1px #000033 solid;
	}

	
	
	/* Titre newsletter */
	

		#news a {
			padding-left:55px;
			text-align:center;
			margin-left:25px;
			margin-top:12px;
			font-size:1.5em;
			font-weight:bold;
			display:block;
			color:#ffffff;
			text-decoration:none;

		}
		
		#news a:hover {
		text-decoration:underline;
		}
		
		
		hr {
		color: #ffffff;
		background-color: #ccc;
		height: 1px;
		width:80%;
		border: 0;
		margin-top:18px;
		text-align:center;
		}

	
	/* Doc to dowload */
	
	#doc {
	margin-bottom:8px;
	}


	#doc a {
		text-align:center;
		margin-left:75px;
		color:#FFFFFF;
		font-size:1.5em;
		font-weight:bold;
		display:block;
		text-decoration:none;
		}
		
	#doc a:hover {
		text-decoration:underline;
		}
		


/* block  home */

.h2block {
display:inline-block;
color:#FFFFFF;
font-size:1.4em;
padding-left:3px;
padding-bottom:0px;
margin-bottom:0px;
margin-top:0px;
}

#blockhome {
background-color:#6699cc;
border-right:solid #cccccc 3px;
border-bottom:solid #cccccc 3px;
margin-top:17px;
margin-bottom:10px;
height:205px;
}


#BlockMot {
background-color:#FFFFFF;
height:158px;
margin-left:5px;
margin-right:10px;
}

	#blockhome li {
	list-style-type:square;
	margin-left:15px;
	padding-left:0px;
	margin-bottom:10px;
	}
	
	#blockhome a  {
	text-decoration:none;
	color:#000033;
	padding:2px;
	}
	
	#blockhome a:visited {
	text-decoration:none;
	color:#000033;
	padding:2px;
	}
	
	#blockhome a:hover {
	text-decoration:underline;
	color:#000033;
	}
	
	
#services {
float:left;
margin-left:-10px;
margin-top:8px;
}
	

	/*.TitreSub {
	display:block;
	color:#FFFFFF;
	font-size:0.8em;
	letter-spacing:0.2em;
	font-weight:bold;
	margin-left:100px;
	}*/
	

		
	/* document download */
	
		/*#doc {
	background-image:url(../images/fddoc.gif);
	background-repeat:repeat-x;
	height:82px;
	}*/